硬核观察 | 全球 60% 的电子邮件服务器受到已存在了 17 年的远程漏洞影响

更多:• 苹果正在用“独有低能”的 iOS 浏览器阻碍 Web 发展 • AWS 在其 Lambda 中停止支持 Python 2.7

硬核观察 | 全球 60% 的电子邮件服务器受到已存在了 17 年的远程漏洞影响

全球 60% 的电子邮件服务器受到已存在了 17 年的远程漏洞影响

硬核观察 | 全球 60% 的电子邮件服务器受到已存在了 17 年的远程漏洞影响

被互联网广泛采用的 Exim 占有近 60% 的电子邮件服务器 MTA 份额。安全公司 Qualys 发现的 21 个漏洞影响了过去 17 年来发布的所有 Exim 服务器,这些漏洞被称之为 21Nails,这其中包括 10 个远程利用漏洞。如果不打补丁,可能允许恶意行为者接管这些系统,然后拦截或篡改通过 Exim 服务器的电子邮件通信。请务必尽快升级到最新的 Exim 4.94.2。

真是陈年旧洞啊,邮件服务器管理员们赶快行动起来。

苹果正在用“独有低能”的 iOS 浏览器阻碍 Web 发展

硬核观察 | 全球 60% 的电子邮件服务器受到已存在了 17 年的远程漏洞影响

在 iOS 上,苹果希望所有的浏览器都能运行 WebKit,甚至谷歌的 Chrome 也被迫在 iOS 设备上使用 WebKit。谷歌的工程师 Alex 在一篇博文中:苹果的 Safari 浏览器和 WebKit 引擎“独有低能”,其重要功能的交付持续延迟,让 Web 永远无法成为其专有工具和 AppStore 的可靠替代品。假设苹果及时实现了 WebRTC 和游戏手柄 API。亚马逊 Luna、NVIDIA GeForce NOW、谷歌 Stadia 和微软 xCloud 有可能早几年就已经出现了。而且与竞争对手相比,iOS 浏览器在其他几个地方也功能不足。

显然,苹果为了它独特的利益,会阻止更多的竞争对手进入 iOS 生态。

AWS 在其 Lambda 中停止支持 Python 2.7

硬核观察 | 全球 60% 的电子邮件服务器受到已存在了 17 年的远程漏洞影响

Python 3 在十多年前首次亮相时,与 Python 2 的代码并不兼容,这一点在当时引来很多讨论。但 Python 软件基金会已经在 2020 年 1 月 1 日取消了对 Python 2 的修复和支持。所以,AWS 取消对 Python 2 支持并不令人吃惊,它宣布 AWS Chalice 将跟随 Lambda 升级到更高版本,Chalice 是 Lambda 的一个框架。

虽然 Python 3 也这么多年了,但是过去三十来年积累下来的一些 Python 2 的项目和代码,并没有都得到帮助迁移到 Python 3。

主题测试文章,只做测试使用。发布者:eason,转转请注明出处:https://aicodev.cn/2021/05/07/%e7%a1%ac%e6%a0%b8%e8%a7%82%e5%af%9f-%e5%85%a8%e7%90%83-60-%e7%9a%84%e7%94%b5%e5%ad%90%e9%82%ae%e4%bb%b6%e6%9c%8d%e5%8a%a1%e5%99%a8%e5%8f%97%e5%88%b0%e5%b7%b2%e5%ad%98%e5%9c%a8%e4%ba%86-17-%e5%b9%b4/

(0)
eason的头像eason
上一篇 2021年5月6日
下一篇 2021年5月8日

相关推荐

发表回复

您的电子邮箱地址不会被公开。 必填项已用 * 标注

联系我们

400-800-8888

在线咨询: QQ交谈

邮件:admin@example.com

工作时间:周一至周五,9:30-18:30,节假日休息

关注微信